chrom: HLA-B*81:01
length: 2676
nucleotide_counts:
  A: 498
  C: 790
  G: 851
  N: 0
  T: 537
nucleotide_pair_counts:
  AA: 71
  AC: 132
  AG: 211
  AN: 0
  AT: 83
  CA: 173
  CC: 288
  CG: 131
  CN: 0
  CT: 198
  GA: 200
  GC: 188
  GG: 315
  GN: 0
  GT: 148
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 53
  TC: 182
  TG: 194
  TN: 0
  TT: 108
